Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0509

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2001-0509
Last Modified 10 Sep 2008 03:08:15
Published 20 Sep 2001 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-0509

Summary

Vulnerabilities in RPC servers in (1) Microsoft Exchange Server 2000 and earlier, (2) Microsoft SQL Server 2000 and earlier, (3) Windows NT 4.0, and (4) Windows 2000 allow remote attackers to cause a denial of service via malformed inputs.

Vulnerable Systems

Operating System

  • Microsoft Windows 2000

  • Microsoft Windows Nt 4.0

Application

  • Microsoft Exchange Server 2000

  • Microsoft Exchange Server 5.5

  • Microsoft Sql Server 2000

  • Microsoft Sql Server 7.0


References

MS - MS01-041


Last Updated: 27 May 2016 10:36:18